[setup]
AppTitle      = 百分百隐藏物体
Version       = 硬盘版 
Ename         = bfbycwt
AppName       = 100PercentHO.exe
SoftId        = 15713
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/4/15 11:21:02 
RunNum        =11
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
